projectVersion=1.0
jdk_version=17
org.gradle.warning.mode=all
#Communda
communda=7.14.0
#Java dependency versions
guavaVersion=30.1-jre
dockerVersion=6.6.1
version=0.0.1
jjwtVersion=0.11.0
springBootVersion=2.6.3
springDependencyManagerVersion=1.0.11.RELEASE
springCloudVersion=Hoxton.SR8
jlibVersion=2.4.0
springfoxStarterVersion=3.0.0
modelmapperVersion=2.3.7
mysqlVersion=8.0.21
mapStructVersion=1.3.1.Final
logstashVerion=6.4
mapstructVersion=1.3.1.Final
feignVersion=2.1.3.RELEASE
passayVersion=1.6.0
firebaseAdminVersion=7.1.1
metamodelGeneVersion=5.3.20.Final
#Front End
angularCli=11.0.5
#Docker properties
alpineVersion=3.11.2
ngnixVersion=1.17.4-alpine
dockerRepoUrl=ingressgroup
#Dokcer hub login
dockerHubEmail=info@ingress.az
dockerHubPassword=@Ingress12
dockerHubUsername=ingressgroup
#io
commonsIoVersion=2.8.0
apacheCommonsVersion=3.11
